#landing-area {
	background: url("../images/landing-main-bg.jpg") 0 54px no-repeat;
	height: 490px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	text-align: left;
	width: 972px;
}

#landing-area h3.main-title {
	color: #ff9335;
	font-family: Futura, Tahoma, Verdana, Sans-Serif;
	font-size: 1.5em;
	font-weight: lighter;
	letter-spacing: -0.08em;
	line-height: 42px;
	margin-top: 6px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
}

#landing-area h3.main-title .sub {
	font-size: 0.8em;
}

#landing-area .bottom {
	margin-top: 338px;
	overflow: hidden;
}

#landing-area .bottom .description {
	color: #474747;
	float: left;
	font-size: 0.57em;
	letter-spacing: 0.014em;
	margin-left: 31px;
	margin-top: 26px;
	width: 590px;
}

#landing-area .bottom .description p {
	line-height: 1.3em;
	margin-bottom: 17px;
}

#landing-area .bottom .login {
	float: right;
	height: 100px;
	margin-right: 25px;
	margin-top: 16px;
	position: relative;
	width: 289px;
}

#landing-area .bottom .login .registrati {
	margin-left: 4px;
	margin-top: 15px;
	position: absolute;
	width: 289px;
}

#landing-area .bottom .login .domanda {
	color: #474747;
	font-size: 0.57em;
	margin-top: 27px;
	text-align: left;
}

#landing-area .bottom .login .accedi {
	color: #ef0018;
	cursor: pointer;
	font-size: 0.47em;
	letter-spacing: 0.02em;
	margin-right: 24px;
	margin-top: 5px;
	text-align: right;
}

#landing-area .bottom .login .auth {
	display: none;
}

#landing-area .bottom .login .form {
	background: url("../images/login-form-bg.png") no-repeat;
	height: 75px;
	padding: 30px 0 0 106px;
	position: relative;
	right: 4px;
	width: 185px;
}

#landing-area .bottom .login .form .field {
	background-color: #e9e9e9;
	border: 1px solid #ff9334;
	font-size: 0.47em;
	height: 15px;
	margin-bottom: 5px;
	width: 155px;
}

#landing-area .bottom .login .form .button {
	background-color: #ff9334;
	border: 1px solid #7d807f;
	color: #fff;
	cursor: pointer;
	font-size: 0.45em;
	line-height: 16px;
	margin-bottom: 6px;
	margin-left: 78px;
	padding: 0 7px;
	text-transform: uppercase;
}

#landing-area .bottom .login .auth .chiudi {
	cursor: pointer;
	height: 20px;
	position: absolute;
	right: 7px;
	width: 60px;
	z-index: 2;
}

#landing-area .bottom .login .auth .helpers {
	color: #474747;
	font-size: 0.54em;
	margin-top: 7px;
}

#landing-area .bottom .login .auth .helpers a {
	margin: 0 6px;
}

#footer {
	float: none;
	margin: 0px auto;
}

#footer-nav {
	text-indent: 11px;
}

#sign-in-want-account-left div.field {
	padding-right: 7px;
}

#sign-in-want-account-left div.field-desc {
	height: auto;
}

#sign-in-want-account-left div.rule {
	float: none;
}

#sign-in-want-account-left div.field input  {
	height: 18px;
	width: 148px;
}

#sign-in-want-account-right .area-codice {
	height: 293px;
	float: right;
	margin: 10px 0 0;
	position: relative;
	width: 400px;
}

#sign-in-want-account-right .area-codice .fields {
	float: left;
	width: 401px;
}

#sign-in-want-account-right .area-codice .field-desc {
	float: left;
}

#sign-in-want-account-right .area-codice .field {
	color: #474747;
	float: right;
	font-size: 0.45em;
	margin: 5px 0 0;
	width: 255px;
}

#sign-in-want-account-right .area-codice img.thumb-codice {
	padding: 4px 15px;
}

#sign-in-want-account-right .area-codice .field .subject {
	font-weight: bold;
	line-height: 1.4em;
	margin-top: 8px;
	text-transform: uppercase;
}

#sign-in-want-account-right .area-codice .field .descr {
	font-size: 1.1em;
	line-height: 1em;
}

#sign-in-want-account-right .area-codice .field .note {
	color: #ff9335;
	font-size: 1.1em;
	line-height: 1.6em;
}

input.codice {
	background-color: #e9e9e9;
	border: 3px solid #ff9409;
	color: #474747;
	font-size: 1.88em;
	font-weight: bold;
	height: 26px;
	margin-top: 1px;
	padding: 0 4px;
	/* text-transform: uppercase; */
	width: 203px;
}

input.codice-ok {
	border: 3px solid #009b2c;
	color: #009b2c;
}

input.codice-wrong {
	border: 3px solid #ff0019;
	color: #ff0019;
}

#check-codice-ok {
	background: url("../images/concorso-check-ok.png") no-repeat;
	display: none;
	height: 12px;
	position: absolute;
	right: 26px;
	top: 95px;
	width: 48px;
}

#banner-codice-ok {
	background: url("../images/concorso-codice-ok.png") no-repeat;
	display: none;
	height: 180px;
	margin: -40px 0 0 0;
	position: absolute;
	width: 388px;
}

#banner-codice-ok .btn-uno {
	left: 21px;
	position: absolute;
	top: 79px;
}

#banner-codice-ok .btn-due {
	left: 21px;
	position: absolute;
	top: 141px;
}

#check-codice-wrong {
	background: url("../images/concorso-check-wrong.png") no-repeat;
	display: none;
	height: 13px;
	position: absolute;
	right: 56px;
	top: 95px;
	width: 13px;
}

#banner-codice-wrong {
	background: url("../images/concorso-codice-wrong.png") no-repeat;
	color: #fff;
	display: none;
	font-size: 0.65em;
	height: 121px;
	padding: 33px 20px 0 10px;
	position: absolute;
	right: 12px;
	top: 114px;
	width: 232px;
}

#banner-codice-wrong .subject {
	font-size: 1em;
	text-transform: uppercase;
}

#banner-codice-wrong .descr {
	font-size: 0.8em;
	margin-top: 6px;
}

#banner-codice-wrong .note {
	font-size: 0.8em;
	margin-top: 13px;
}

#sign-in-privacy div.field .text-area {
	height: 45px;
	width: 253px;
}

#register-container .disclaimer {
	border-top: 1px dotted #474747;
	color: #7e7e7e;
	float: left;
	font-size: 0.47em;
	letter-spacing: 0.01em;
	margin: 2px 0 0;
	padding: 9px 5px 7px;
	text-align: left;
	width: 940px;
}

.fieldset-footer input.button-disabled {
	background-color: #fff;
	border: 1px solid #bebebe;
	color: #bebebe;
}

.avviso-buono-sconto {
	background: url("../images/avviso-buono-sconto.jpg") no-repeat;
	height: 138px;
	left: 566px;
	position: absolute;
	top: 52px;
	width: 339px;
}

#left-boxes {
	width: 573px;
}

#cart-continue {
border:medium none;
float:left;
margin-top:12px;
padding-top:9px;
text-align:left;
width:auto;
}

.usa-buono-sconto {
	background: url("../images/usa-buono-sconto.png") no-repeat;
	height: 138px;
	right: 280px;
	position: absolute;
	top: -5px;
	width: 337px;
}

.usa-buono-sconto input {
	left: 10px;
	position: absolute;
	top: 75px;
}

.usa-buono-sconto5 {
	background: url("../images/usa-buono-sconto5.png") no-repeat;
	height: 138px;
	right: 280px;
	position: absolute;
	top: -5px;
	width: 337px;
}

.usa-buono-sconto5 input {
	left: 10px;
	position: absolute;
	top: 75px;
}

.cart-outer-shadow {
	margin-bottom: 43px;
	width: 280px;
}

#cart-summary {
	margin-bottom: 5px;
	margin-right: 5px;
	width: 275px;
}

#cart-summary fieldset {
	margin: 20px 14px 10px 14px;
}
#cart-summary legend {
	padding-top: 0;
}

.delimiter td {
	padding: 0;
}

.sub-total td {
	padding-top: 10px;
}

#subTotalValue {
	padding-top: 7px;
}

.discount-10e td.title {
	font-size: 0.75em;
	font-weight: normal;
	padding-bottom: 24px;
	padding-top: 5px;
	text-align: left;
	text-transform: uppercase;
	white-space: nowrap;
}

.discount-10e td.value {
	font-size: 1em;
	font-weight: bold;
	padding-bottom: 20px;
	padding-top: 5px;
	text-align: right;
}

.total td {
	padding-bottom: 4px;
	padding-top: 12px;
}

#cart-summary .fieldset-footer {
	padding-right: 14px;
}

.checkout-button {
	font-size: 0.9em;
	padding: 0 9px;
}

div.landing-top-wrapper {
	position: absolute;
	width: 100%;	
}

div.landing-main-title {
	background: url("../images/landing-main-title.png") no-repeat;
	height: 84px;
	margin: 35px auto 0;
	width: 610px;
}
